import { Module } from '@nestjs/common';
import { LinksService } from './links.service';
import { Link } from './entities/links.entity';
import { TypeOrmModule } from '@nestjs/typeorm';
import { LinksController } from './links.cotroller';

@Module({
  imports: [TypeOrmModule.forFeature([Link])],
  controllers: [LinksController],
  providers: [LinksService],
  exports: [LinksService],
})
export class LinksModule {}
