import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';
import { PricesService } from './prices.service';
import { Price } from './entities/prices.entity';

@Module({
  imports: [TypeOrmModule.forFeature([Price])],
  providers: [PricesService],
})
export class PricesModule {}
